* {
  padding: 0;
  margin: 0;
}
body {
  padding: 30px;
}
.box {
  width: 60vw;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.media {
  height: 5vh;
  width: 60vh;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 20px 40px;
  margin: 20px;
  background-color: antiquewhite;
}
.has-addons {
  display: flex;
}
.content {
  font-size: large;
  font-weight: bold;
}
.is-64x64 > img {
  height: 64px;
  width: 64px;
}
.title {
  font-weight: bolder;
  padding-bottom: 20px;
  font-size: large;
}
.searchbar {
  margin: 20px;
}
.resetBtn {
  padding: 20px;
  background-color: gray;
  cursor: pointer;
}
